include: gnome-desktop-pkgs.yaml
ref: fedora/38/${basearch}/silverblue
rojig:
  name: fedora-silverblue
  summary: "Fedora Silverblue base image"
  license: MIT
packages:
  - fedora-release-silverblue
  - desktop-backgrounds-gnome
  - gnome-shell-extension-background-logo
  - pinentry-gnome3
  # Does it really still make sense to ship Qt by default if we
  # expect people to run apps in containers?
  - qgnomeplatform
  # Include evince-thumbnailer otherwise PDF thumbnails won't work in Nautilus
  # https://github.com/fedora-silverblue/issue-tracker/issues/98
  - evince-thumbnailer
  # Include evince-previewer otherwise print previews are broken in Evince
  # https://github.com/fedora-silverblue/issue-tracker/issues/122
  - evince-previewer
  # Include totem-video-thumbnailer for video thumbnailing in Nautilus
  # https://pagure.io/fedora-workstation/issue/168
  - totem-video-thumbnailer

repos:
  - fedora-38
  - fedora-38-updates
